[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netinst Installation Report

testing sarge <editor@postscript.port5.com> writes:

> I selected the kernel-source-2.6.10 for sid and the 2.6.8 for
> sarge. Niether installed the kernel-package or the libncurses-dev
> packages needed to make a custom kernel. That should be mandatory
> for the amd64. :-)

Nor does it require them. You can configure the source with "make
config" and use "make; make install" to compile and install it.

In fact many people use "make oldconfig && make && make install".

Package: kernel-source-2.6.10
Version: 2.6.10-5
Priority: optional
Section: devel
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Depends: binutils, bzip2, coreutils | fileutils (>= 4.0)
Recommends: libc6-dev | libc-dev, gcc, make
Suggests: libncurses-dev | ncurses-dev, kernel-package, libqt3-mt-dev
Provides: kernel-source, kernel-source-2.6

You should install Suggests and Recommends if you wan't a full service
Debian. :-P


Reply to: